*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
 .clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('fonts/OpenSans-CondLight-webfont.eot');
    src: url('fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;

}
.green {
	color: #22b14c;
}
.center {
	text-align: center;
}

* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 100%;
	position: relative;
	
	font-family: 'open_sanscondensed_light' , sans-serif;
	
}
h1 {
	font-weight: normal;
	font-size: 3em;
}
h2,h3,h4,h5,h6 {
	font-weight: normal;
}
img {
	max-width: 100%;
}
p {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: .8em;
	color: rgba(0,0,0,0.7);
}
.main_wrapper  {
	margin: 0px auto;
	max-width: 80%;
	width: 100%;
	min-width: 40%;
	overflow: hidden;

}
 nav {
	margin: 0px auto;
	
	width: 100%;
	min-width: 40%;
}

.logo a{
	background: url(images/logo.png)no-repeat;
	display: block;
	width: 119px;
	height: 77px;
	text-indent: -9999px;
	float: left;
	margin-top: 10px;
}
.call {
	float: right;
	display: block;
	margin-top: 25px;
}

nav { width: 100%; text-align: center; margin-top: 25px;  border: 2px solid rgba(0,0,0,.7);	border-radius: 5px;}
nav ul {-webkit-transition:max-height 0.4s;
	-ms-transition:max-height 0.4s;
	-moz-transition:max-height 0.4s;
	-o-transition:max-height 0.4s;
	transition:max-height 0.4s;
	line-height: 50px; overflow: hidden; padding: 0; margin: 0;  }
nav li { display:block;float: left; list-style-type: none; width: 16.66%;   border-right: 1px solid rgba(0,0,0,0.4);}
nav a { text-decoration: none; color:rgba(0,0,0,0.8); display: block;}
nav ul li:last-child { border-right:none; }

nav ul li a:hover{ background: rgba(0,0,0,0.7);color:white;}



/**@media screen and (max-width: 1280px){
	nav {background: red;}
	nav ul { }
	nav li {}
	nav a { }
	
	nav a:hover { background: orange; color: white;}
		
} 
@media screen and (max-width: 1024px) {
	nav {background: yellow;}
	nav ul {}
	nav li {}
	nav a { }
} 
@media screen and (max-width: 768px) {
nav {}
nav ul { float:none;margin-top:50px; }
nav li { display: inline;}
nav a { color: #fff;}
}*/

.handle {
	width: 100%;
	display: none;
	text-align: center;
	padding: 10px 10px;
	background: rgba(0,0,0,0.7);
	color: white;
	cursor: pointer;
}
@media screen and (max-width: 554px) {
nav { background:; width: 100%;  	 }
nav ul { max-height: 0; }
.showing { max-height: 20em;}
nav li { display:block;font-size: 1em; width: 100%;}
nav a {  border-bottom: 1px solid rgba(0,0,0,0.5); margin:0; }

.handle {
	display: block;
}
}


.picture {
	margin: 5px auto 3px ;
	max-width: 100%;
	width: 100%;
	min-width: 40%;
	max-height: 350px;
	overflow: hidden;
}
.caption {
min-height: 200px;
background: #e9e9e9;
padding: 20px 10px 15px;


}
.caption h1 {
	
	letter-spacing: 5px;
	
	font-size: 250%;
	}
	.caption h1, .caption p {
		margin-bottom: 20px;
	}
	.content {
		padding: 25px 5px 5px 5px;

	}

	.col {
		display: block;
		float: left;
		width: 50%;
		
	}
	.col h2 {
		font-size: 1.7em;
	}
	
.container {
	background:url(images/cont.jpg) no-repeat 10px 10px;
	width: 90%;
	min-width: 218px;
	min-height: 350px;
	padding: 46px 0px 20px 20px;

}
.container2 {
	
	width: 90%;
	
	padding: 20px 0px 10px 20px;

}
.col .cap {
	text-indent: -9999px;
}
.col .cap2 {
	text-indent: 40px;

}
.img_cont img{
	border: 10px solid #e7e5e5;
	border-radius: 5px;
	
		}
figcaption {
	margin-top: 50px;
	font-size: 1.4em;
}
.three_columns {
	padding: 30px 10px 0 10px;
	background:#080808;
	width: 100%;
	min-width: 40%;
	

}
.col1 {
	width: 35%;
	display: block;
	float: left;
	
}
.col2 {
	width: 25%;
	display: block;
	float: left;
	
}
.col3 {
	width: 40%;
	display: block;
	float: left;
	
}
.col1, .col2 , .col3 {
	padding:4px 3px;

}
footer h1 {
	font-weight: bold;
	color: white;
	margin-bottom: 20px;
}
 footer ul li {
 	color: white;
 	list-style: none;
 	margin-bottom: 5px;
 }
 input[type="email"] {
 	
 	width: 47%;
 	padding: 4px;
 	background: #161616;
 	border: none;
 	margin-bottom: 15px;
 	border-radius: 3px;
 	color: white;
 }
 input[type="text"] {
 	margin-right: 20px;
 	margin-bottom: 15px;
 	width: 47%;
 	padding: 4px;
 	background: #161616;
 	border: none;
 	
 	border-radius: 3px;
 	color: white;

 }
 input[type="image"] {
 	margin-bottom: 15px;


 }

 .send {
 	width: 100%;
 	min-height: 50px;
 	display: block;
 	float: right;
 	max-width: 114px;
 	padding: 5px;
 	text-align: right;
 }
 textarea {
 	width: 100%;
 	max-width: 416px;
 	height: 150px;
 	padding: 5px;
 	background: #161616;
 	border:none;
 	color: white;
 	border-radius: 3px;
 	margin-bottom: 15px;
 }
 ::-webkit-input-placeholder { /* WebKit browsers */
    color: #22B14C;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:  #22B14C;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:   #22B14C;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:   #22B14C;
}
.foot {
	display: block;
		width: 100%;
		background: red;
		text-align: center;
		background: #0f0f0f;
		padding: 15px;

}
.foot p {
	color: white;
}
/** products */
.header_col {
	padding: 15px 10px 5px 0px;
}
.header_col h1 {
	font-size: 2.5em;
	margin-bottom: 10px;
}
.container2 ul li {
	font-size: 1.2em;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	list-style-position: outside;
	line-height: 1.7em;
	word-spacing: 6px;
}
.col p {
	font-size: 1em;
	word-spacing: 6px;
	line-height: 1.7em;
}
.logo_content	{
		
	min-height: 407px;	
	background: #FFFFFF url(images/sk.png) no-repeat center center;

	margin: 0 auto ;
	max-width: 100%;
	width: 100%;
	min-width: 40%;
	}
.address,.book {
	margin: 0 auto;
	max-width: 100%;
	width: 100%;
	min-width: 40%;
	display: block;
	
	padding: 30px 15px;
}
.google_maps, .office {
	width: 50%;
	display: block;
	float: left;
	
	padding: 5px;
}
.office {
	padding-left: 30px;
}
.details {
	padding: 25px 5px 15px 25px;
	border: 1px solid #dfdfdf;
	margin-top: 30px;
	border-radius: 4px;
	
}
.details p {
	font-size: 100%;
	line-height: 2em;
}
.book_content {
	width: 500px;
	margin: 0 auto;
	border: 1px solid #dfdfdf;
	padding: 20px;
	margin-top: 25px;
	text-align: center;
	border-radius: 5px;
}

.book h1 {
	text-align: center;
}
.book_content p{
	font-weight: bold;
	font-size: 1em;
	margin-bottom: 20px;
}
.book_content li {
	list-style: none;
}
.book_content input[type="email"],
.book_content input[type="text"],
.book_content input[type="phone"],

.book_content textarea {
	background: #e9e9e9;
	border: none;
	width: 90%;
	margin-bottom: 15px;
	border-radius: 3px;
	margin-right: 15px;
	padding: 10px;
	color: black;
}
.book_content input[type="submit"]
{
	background: #22b14c;
	border: none;
	width: 90%;
	margin-bottom: 15px;
	border-radius: 3px;
	margin-right: 15px;
	padding: 10px;
	color: white;
	font-size: 1.2em;
	cursor: pointer;
	box-shadow: 2px 2px 4px green;
}
.pics {
		
    width:100%;
    margin: 0 auto 25px;
    padding: 5px;
	
	
	
}


 .google_maps {
 	overflow: hidden;
 }
 .view_column {
   width: 33%;
   
  display: block;
  float: left;
   padding: 10px 15px;
}
@media screen and (max-width: 554px) {
	.view_column {
		width: 77%;
		display: block;
		margin: 0 auto;
		padding: 10px 15px;
		float: none;
	}
	.book_content {
		width: 100%;
	}
	.header_col h1 {
		font-size: 200%;
	}
	.col h2 {
		font-size: 130%;
		text-align: center;
	}
	.container2 ul li {
		font-size: 70%;

	}
	.col p {
		font-size: 80%;
}

.details p {
	font-size: 70%;
}
.details {
	padding: 5px;
}
.col1,.col2,.col3 {
	width: 300px; ;
}
.send {
	float: none;
}
.col {
	display: block;
	width: 100%;
}
.caption h1 {
	font-size: 185%;
}
.caption p {
	font-size: 69%;
}
figcaption {
	font-size: 90%;
	margin-top: 33px;
}
 }
@media screen and (max-width: 600px) {
.google_maps, .office {
	width: 100%;


}
}
@media screen and (max-width: 450px) {
	textarea {
		max-width: 257px;
	}
}
@media screen and (max-width: 322px) {
	textarea {
		width: 200px;
	}


@media screen and (max-width:361px) {
	.logo {
		margin-left: 98px;
	}
	.caption h1 {
		font-size: 150%;
	}
	
	.col h2 {
		font-size: 1.5em
	}
	.col {
		width: 100%;
		float: none;
	}
	.container {
		padding-top: 19px;
	}
	.book_content {
		width: 100%;
	}
	.view_column {
		width: 100%;
	}
	.header_col h1 {
		font-size: 150%;
	}
	.col h2 {
		font-size: 100%;
	}
	.container {
		width: 100%;
	}
	textarea {
		max-width: 235px;
	}
	.send {
		float: none;
	}

	}

